/* CSS Document */

*{
	font-family:Verdana, Geneva, sans-serif;	
}

body{
	margin:0;
	padding:0;	
	color:#e2e2e2;
	background:#212121;
}

#coming_soon{
	margin:20px auto;
	width:600px;	
	text-align:center;
	vertical-align:top;
}

#coming_soon p{
	display:none;	
}

#fb{
	position:fixed;
	top:10px;
	left:10px;	
}

#fb #fb_pic{
	clear:both;	
	margin-bottom:8px;
}

#fb_p{
	font-size:0.8em;
	margin-top:20px;	
}

#visit_us img{
}
/*#coming_soon #fb_pic{
	display:inline-block;
	vertical-align:top;
}*/